import { TestBed } from '@angular/core/testing';

import { IntervalRefreshService } from './interval-refresh.service';

describe('IntervalRefreshService', () => {
  let service: IntervalRefreshService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(IntervalRefreshService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
